UbixOS V2 2.0

Data Fields
nicBuffer Struct Reference

`#include <netif.h>`

Collaboration diagram for nicBuffer:

## Data Fields
char * | buffer
int | length
struct nicBuffer * | next

## Detailed Description

Definition at line 52 of file netif.h.

## Field Documentation

## ◆ buffer

char* nicBuffer::buffer

Definition at line 55 of file netif.h.

Referenced by lnc_rxINT(), and lnc_thread().

## ◆ length

int nicBuffer::length

Definition at line 54 of file netif.h.

Referenced by lnc_rxINT(), and lnc_thread().

## ◆ next

struct nicBuffer* nicBuffer::next

Definition at line 53 of file netif.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/net/netif.h